luola (1.3.2-10build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:33:27 +0000

luola (1.3.2-10) unstable; urgency=low

  * recommend fonts-freefont-ttf instead of ttf-freefont (closes: #738235)
  * updated Standards-Version to 3.9.6 (no changes)
  * zlib1g-dev is still in Build-Depends (closes: #672912)
  * enable hardening with dpkg buildflags and debhelper 9

 -- Christian T. Steigies <cts@debian.org>  Wed, 22 Oct 2014 21:37:33 +0200

luola (1.3.2-9) unstable; urgency=low

  * also define PATH_MAX in tools/im_wings.c

 -- Christian T. Steigies <cts@debian.org>  Mon, 14 May 2012 23:20:41 +0200

luola (1.3.2-8) unstable; urgency=low

  * define PATH_MAX in all files where it is used to
    really fix building on gnu-hurd
  * call dh_prep instead of dh_clean -k in install target
  * add Homepage and Vcs entries to control file
  * set LIBS instead of CFLAGS to build with ld --as-needed (closes: #646351)
  * add zlib1g-dev to Build-Depends (closes: #669519)
  * updated Standards-Version to 3.9.3 (no changes)

 -- Christian T. Steigies <cts@debian.org>  Thu, 10 May 2012 23:39:33 +0200

luola (1.3.2-7) unstable; urgency=low

  * switch to dpkg-source 3.0 (quilt) format
  * do not include patched config.[guess|sub] in source package,
    files are updated at buildtime
  * define PATH_MAX to fix building on gnu-hurd

 -- Christian T. Steigies <cts@debian.org>  Sun, 04 Sep 2011 13:00:35 +0200

luola (1.3.2-6) unstable; urgency=low

  * updated Standards-Version to 3.9.2 (no changes)
  * add ${misc:Depends} to dependencies of luola and luola-data
  * remove obsolete call to dh_desktop
  * fix debian-rules-ignores-make-clean-error lintian warning
  * fix debian-rules-missing-recommended-target lintian warning
  * GNU config automated update: config.sub     (20080116 to 20110323),
    config.guess     (20080123 to 20110511)
  * recommend ttf-freefont and symlink to it instead of shipping it
  * remove recommends for unused tty-dejavu
  * configure with CFLAGS=-lm to fix building with binutils-gold
    (closes: #555569)
  
 -- Christian T. Steigies <cts@debian.org>  Wed, 31 Aug 2011 23:11:43 +0200

luola (1.3.2-5) unstable; urgency=low

  * install a desktop file (closes: #478921)
  * update copyright file

 -- Christian T. Steigies <cts@debian.org>  Sun, 15 Jun 2008 18:20:34 +0200

luola (1.3.2-4) unstable; urgency=medium

  [ Christian T. Steigies ]
  * recommend ttf-dejavu instead of ttf-bistream-vera (closes: #461273)
  * install the upstream desktop file
  * updated Standards-Version to 3.7.3, use section Games/Action according
    to the menu policy
  * update the upstream website and email address in debian/copyright
  * use debian/compat instead of DH_COMPAT
  * modify build-depends for libsdl1.2-dev as suggested by lintian
  * do not include empty /usr/share/games directories in package
  * GNU config automated update: config.sub     (20070118 to 20080116),
    config.guess     (20070306 to 20080123)

 -- Christian T. Steigies <cts@debian.org>  Sun, 09 Mar 2008 23:45:45 +0100

luola (1.3.2-3) unstable; urgency=low

  * use source:Version instead of Source-Version in control to make lula
    binNMU safe (closes: #435949)

 -- Christian T. Steigies <cts@debian.org>  Mon,  6 Aug 2007 22:32:14 +0200

luola (1.3.2-2) unstable; urgency=low

  * stop Build-Depending on automake (closes: #376540)
  * updated Standards-Version to 3.7.2, no changes

 -- Christian T. Steigies <cts@debian.org>  Sat, 15 Jul 2006 23:42:30 +0200

luola (1.3.2-1) unstable; urgency=low

  * New upstream release
  * use debhelper compatability version version 5
  * GNU config automated update: config.sub (20010813 to 20050422),
    config.guess (20020320 to 20050422)
  * GNU config automated update: config.sub     (20050422 to 20060223),
    config.guess     (20050422 to 20060223)

 -- Christian T. Steigies <cts@debian.org>  Mon, 24 Apr 2006 21:31:43 +0000

luola (1.3.0-1) unstable; urgency=low

  [ Christian T. Steigies ]
  * new upstream version (closes: #312086)
  * Calle changed his email and moved the source to a new location
  * update watch file to version 3 and new source location
  * set absolute paths in configure, prefix does not seem to be used anymore
  * GNU config automated update: config.sub (20010813 to 20050422),
    config.guess (20020320 to 20050422)
  * GNU config automated update: config.sub (20050422 to 20050708),
    config.guess (20050422 to 20050803)

 -- Christian T. Steigies <cts@debian.org>  Tue, 29 Nov 2005 23:10:23 +0000

luola (1.2.7-1) unstable; urgency=low

  * new upstream version
  * updated Standards-Version to 3.6.2.0, no changes
  * unapply patches with -N
  * unapply patches in clean target
  * fix formatting typo in manpage reported by Kevin Ryde (closes: #300642)
  * added a manpage rule to debian/rules to recreate manpage (only run when needed)
  * new endian patch from Calle

 -- Christian T. Steigies <cts@debian.org>  Mon, 25 Jul 2005 22:46:00 +0200

luola (1.2.6.dfsg-3) unstable; urgency=low

  * endian patch from Calle
  * GNU config automated update: config.sub (20041130 to 20050422),
    config.guess (20041112 to 20050422)

 -- Christian T. Steigies <cts@debian.org>  Mon,  6 Jun 2005 22:24:06 +0200

luola (1.2.6.dfsg-2) unstable; urgency=low

  * copyright is with the author

 -- Christian T. Steigies <cts@debian.org>  Sun, 13 Mar 2005 16:52:36 +0100

luola (1.2.6.dfsg-1) unstable; urgency=medium

  * remove non-free bluebold.ttf from package (closes: #298942)
  * recommend ttf-bitstream-vera as replacement font
  * describe how to use the non-free bluebold font, is the user wants to
  * suggest luola-nostalgy, which is in the archive now
  * GNU config automated update: config.sub (20010813 to 20041130),
    config.guess (20020320 to 20041112)

 -- Christian T. Steigies <cts@debian.org>  Fri, 11 Mar 2005 19:56:06 +0100

luola (1.2.6-1) unstable; urgency=low

  * New upstream release
  * uses new level format, used in luola-levels >= 5.1
  * fix lintian warnings about menu:
    - add quotes in menu entry
    - menu icons now seem to belong in /usr/share/pixmaps
    - change menu, rules and dirs accordingly

 -- Christian T. Steigies <cts@debian.org>  Sun, 16 Jan 2005 21:28:21 +0100

luola (1.2.5-1) unstable; urgency=low

  * New upstream release
  * audio and amd64 patch are included upstream

 -- Christian T. Steigies <cts@debian.org>  Sun,  2 Jan 2005 14:49:52 +0100

luola (1.2.4-1) unstable; urgency=low

  * New upstream release
  * GNU config automated update: config.sub (20040624 to 20041130),
    config.guess (20040813 to 20041112)
  * fix building on amd64 (closes: #287536)
  * compilation fix for audio.c from Calle

 -- Christian T. Steigies <cts@debian.org>  Thu, 30 Dec 2004 16:32:35 +0100

luola (1.2.3-2) unstable; urgency=low

  * add libsdl-gfx1.2-dev to build-depends and enable-sdl-gfx

 -- Christian T. Steigies <cts@debian.org>  Fri, 24 Dec 2004 15:47:22 +0100

luola (1.2.3-1) unstable; urgency=low

  * New upstream release
  * put quotes around all entries in menu

 -- Christian T. Steigies <cts@debian.org>  Fri, 24 Dec 2004 14:42:23 +0100

luola (1.2.2-1) unstable; urgency=low

  * New upstream release (never uploaded, level loading was broken)

 -- Christian T. Steigies <cts@debian.org>  Tue,  7 Dec 2004 13:51:16 +0100

luola (1.2.1-2) unstable; urgency=low

  * rebuild with libsdl-ttf2.0 (closes: #245064)
  * updated Standards-Version to 3.6.1.0 (no changes)
  * GNU config automated update: config.sub (20031007 to 20040105),
    config.guess (20031007 to 20040105)
  * GNU config automated update: config.sub (20040105 to 20040624),
    config.guess (20040105 to 20040813)

 -- root <cts@debian.org>  Tue,  7 Dec 2004 13:49:56 +0100

luola (1.2.1-1) unstable; urgency=low

  * New upstream release, fixes segfault when ejecting (closes: #223507)
  * GNU config automated update: config.sub (20030717 to 20031007),
    config.guess (20030702 to 20031007)

 -- Christian T. Steigies <cts@debian.org>  Mon, 29 Dec 2003 14:35:14 -0500

luola (1.2.0-1) unstable; urgency=low

  * New upstream release
  * GNU config automated update: config.sub (20030509 to 20030717),
    config.guess (20030519 to 20030702)

 -- Christian T. Steigies <cts@debian.org>  Mon,  4 Aug 2003 20:22:21 -0400

luola (1.1.7-1) unstable; urgency=low

  * New upstream release

 -- Christian T. Steigies <cts@debian.org>  Mon, 23 Jun 2003 11:14:59 -0400

luola (1.1.6-1) unstable; urgency=low

  * New upstream release

 -- Christian T. Steigies <cts@debian.org>  Thu,  5 Jun 2003 11:14:57 -0400

luola (1.1.5-1) unstable; urgency=low

  * New upstream release
  * GNU config automated update: config.sub (20030509 to 20030509),
    config.guess (20030509 to 20030519)

 -- root <cts@debian.org>  Tue,  3 Jun 2003 20:25:48 -0400

luola (1.1.4-1) unstable; urgency=low

  * Yet another new upstream release
  * updated standards-version (no changes)
  * fix icon colours (opaque -> #cccccc)
  * added autotools-dev and debscripts to Build-Depends
  * automatically update config.sub during source package build

 -- Christian T. Steigies <cts@debian.org>  Wed, 28 May 2003 22:24:26 -0400

luola (1.1.2-1) unstable; urgency=low

  * New upstream release

 -- Christian T. Steigies <cts@debian.org>  Sat, 17 May 2003 11:11:50 -0400

luola (1.1.1-1) unstable; urgency=low

  * New upstream release, includes all debian patches
  * ship prebuilt manpage, no longer build-depend on docbook-to-man
  * updated standards-version (no changes)

 -- Christian T. Steigies <cts@debian.org>  Mon,  5 May 2003 11:15:12 -0400

luola (1.1.0-1) unstable; urgency=low

  * New upstream release

 -- Christian T. Steigies <cts@debian.org>  Thu,  3 Apr 2003 11:11:43 -0500

luola (1.0.2-1) unstable; urgency=low

  * New upstream release (closes: #176172)
  * enable sound
  * change Uint8 to int8 in menu.c, player.h (thanks Daniel Burrows)
  * change char to unsigned char in player.h (thanks Gerhard Tonn, closes: #176375)

 -- Christian T. Steigies <cts@debian.org>  Wed, 22 Jan 2003 00:03:11 -0500

luola (1.0.1-1) unstable; urgency=low

  * New upstream release (never uploaded to debian)
  * sound is disabled by default, so it does not crash anymore

 -- Christian T. Steigies <cts@debian.org>  Mon,  2 Dec 2002 11:11:45 -0500

luola (1.0.0-1) unstable; urgency=low

  * New upstream release (never uploaded to debian)

 -- Christian T. Steigies <cts@debian.org>  Fri, 15 Nov 2002 09:42:04 -0500

luola (0.9.9-3) unstable; urgency=medium

  * messed up previous build, upload diff and orig.tar.gz again

 -- Christian T. Steigies <cts@debian.org>  Fri, 10 Jan 2003 20:14:06 -0500

luola (0.9.9-2) unstable; urgency=low

  * beautify description
  * fix documentation (closes: #174932)

 -- Christian T. Steigies <cts@debian.org>  Thu,  9 Jan 2003 23:28:17 -0500

luola (0.9.9-1) unstable; urgency=low

  * new upstream version
  * level files come now in a separate package
  * call configure properly
  * initial upload for Debian (closes: #146523,166421)

 -- Christian T. Steigies <cts@debian.org>  Sun, 20 Oct 2002 23:55:12 -0400

luola (0.9.8-1) unstable; urgency=low

  * new upstream version

 -- Christian T. Steigies <cts@debian.org>  Sun, 29 Sep 2002 20:20:47 -0400

luola (0.9.6-1) unstable; urgency=low

  * Initial Release.

 -- Christian T. Steigies <cts@debian.org>  Fri, 22 Feb 2002 19:38:51 -0500

